body #sp-top-bar {background-color: var(--four_color);}
#sp-top-bar .row {align-items: center;}
body #sp-top-bar .social-icons {display: flex;justify-content: flex-end;align-items: center;gap: 10px;}
body #sp-top-bar .social-icons li {margin: 0;}
body #sp-top-bar a {color: #fff;}
body #sp-top-bar a:hover {color: var(--one_color);}
body #sp-top-bar .social-icons a {font-size: 16px;border: 1px solid #fff;border-radius: 100px;width: 30px;height: 30px;display: flex;justify-content: center;align-items: center;}
body #sp-top-bar .social-icons a:hover {background: var(--one_color);color: #fff;border-color: var(--one_color);}

body #sp-header.main {height: auto;line-height: normal;}
body #sp-header.main .row {align-items: center;}
body #sp-header.main .row .logo-image {margin-top: 0 !important;height: 64px;}